Debian Bug report logs - #699634
ITP: shine -- Fixed-point MP3 encoding library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Romain Beauxis <toots@rastageeks.org>

Date: Sat, 2 Feb 2013 18:15:01 UTC

Owned by: Romain Beauxis <toots@rastageeks.org>

Severity: wishlist

Fixed in version shine/1.0.0-1

Done: Romain Beauxis <toots@rastageeks.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#699634; Package wnpp. (Sat, 02 Feb 2013 18:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Romain Beauxis <toots@rastageeks.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sat, 02 Feb 2013 18:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Romain Beauxis <toots@rastageeks.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: shine -- Fixed-point MP3 encoding library
Date: Sun, 11 Nov 2012 14:52:11 -0600
Package: wnpp
Severity: wishlist
Owner: Romain Beauxis <toots@rastageeks.org>

* Package name    : shine
  Version         : 1.0.0
  Upstream Author : The Savonet Team <savonet-users@lists.sourceforge.net>
* URL             : https://github.com/savonet/shine
* License         : LGPL2
  Programming Lang: C
  Description     : Fixed-point MP3 encoding library

Shine is a MP3 encoding library implemented using fixed-point arithmetic.

It can be used to encode audio data on architectures with no floating 
point processing unit (FPU) at a much better rate than encoding 
libraries implemented using floating-point arithmetic. 



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 04 Feb 2013 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to Romain Beauxis <toots@rastageeks.org>:
You have taken responsibility. (Sun, 07 Apr 2013 23:03:24 GMT) Full text and rfc822 format available.

Notification sent to Romain Beauxis <toots@rastageeks.org>:
Bug acknowledged by developer. (Sun, 07 Apr 2013 23:03:24 GMT) Full text and rfc822 format available.

Message #12 received at 699634-close@bugs.debian.org (full text, mbox):

From: Romain Beauxis <toots@rastageeks.org>
To: 699634-close@bugs.debian.org
Subject: Bug#699634: fixed in shine 1.0.0-1
Date: Sun, 07 Apr 2013 23:00:06 +0000
Source: shine
Source-Version: 1.0.0-1

We believe that the bug you reported is fixed in the latest version of
shine, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 699634@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Romain Beauxis <toots@rastageeks.org> (supplier of updated shine package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 02 Feb 2013 13:40:59 -0600
Source: shine
Binary: libshine1 libshine1-dbg libshine-dev shineenc
Architecture: source i386
Version: 1.0.0-1
Distribution: experimental
Urgency: low
Maintainer: Romain Beauxis <toots@rastageeks.org>
Changed-By: Romain Beauxis <toots@rastageeks.org>
Description: 
 libshine-dev - Fixed-point MP3 encoding library - development files
 libshine1  - Fixed-point MP3 encoding library - runtime files
 libshine1-dbg - debugging symbols for libshine1
 shineenc   - Fixed-point MP3 encoding library - frontend binary
Closes: 699634
Changes: 
 shine (1.0.0-1) experimental; urgency=low
 .
   * Initial upload.
   Closes: #699634
Checksums-Sha1: 
 6a31b4cd5e89b215767aec186e90a50fbdee6af8 1682 shine_1.0.0-1.dsc
 98b8e47034df75c7da19c4ec8344391a837cc5fe 335459 shine_1.0.0.orig.tar.gz
 6b41dcce9b60f96059711383a5a7c6ccc3091113 2845 shine_1.0.0-1.debian.tar.gz
 1d0be34351f3ecaa7f44161f0f964a8a6c9750a1 23392 libshine1_1.0.0-1_i386.deb
 662a204405aa29ad8c22a0a1f2ecf492dc67f6e6 47196 libshine1-dbg_1.0.0-1_i386.deb
 3e80df28aac557dc7f6488d71b49ada3728ea7df 4016 libshine-dev_1.0.0-1_i386.deb
 5f61a9f0f9db28c38aec7cfb1d42add213588b7b 7666 shineenc_1.0.0-1_i386.deb
Checksums-Sha256: 
 01fe1990b8fcc6a8a6c0fe772c1962560c2505b24ec58d54ee32b42f30ebd76d 1682 shine_1.0.0-1.dsc
 f6804a44311dce9666411e6cf0622523a97f5bc862adbda6637a23862559ac2c 335459 shine_1.0.0.orig.tar.gz
 46f8ea38a8f731dc663686988c87bcf793e18604c039da224a6f4fea6b605ffc 2845 shine_1.0.0-1.debian.tar.gz
 73afff65f34ca594f3fffa5bfd876b9c793db67b0eb199c09ece739b88ed6a2d 23392 libshine1_1.0.0-1_i386.deb
 5e3f275143b314e7f64863c14f98741f65dd6350bedf29e1d06e64ac0f9cc452 47196 libshine1-dbg_1.0.0-1_i386.deb
 e22b94db95bbd5bff38e763a96046614287f8fdbe059868e300f100465fe2e54 4016 libshine-dev_1.0.0-1_i386.deb
 b24418983635e97f49dc206874735a631ceed0df8c67fec2c5485b14e062c42b 7666 shineenc_1.0.0-1_i386.deb
Files: 
 0319e56e332104c422ea9e19c01342b4 1682 libs optional shine_1.0.0-1.dsc
 0d6dc02290e35f8e757ae873a538ffbb 335459 libs optional shine_1.0.0.orig.tar.gz
 4225d162dc0941ecfcd6cf8eddbf36ef 2845 libs optional shine_1.0.0-1.debian.tar.gz
 8f471fc8109af5a268545d854c9cde7c 23392 libs optional libshine1_1.0.0-1_i386.deb
 8115c367a51902a32504c411f4f43110 47196 debug extra libshine1-dbg_1.0.0-1_i386.deb
 5aab8b21c6ee2ef1234095cadaa13127 4016 libdevel optional libshine-dev_1.0.0-1_i386.deb
 0bd841ada3d2dfc22027e5edab74170e 7666 libs optional shineenc_1.0.0-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBAgAGBQJRD+khAAoJEAC5aaocqV0ZS6MIAJ6JtbWLfcWZIDOUnzVlznkI
1nXtFQsRfQ7GQ3B7uK7awCBD29Lx8uwE8XNgF8Xv1AE9OqNL537sUfVoCnb6DaMY
M2pkoyOalPIXlhfoK3Lhjfbz1zdHfGqp+yXHPLhbwNTsu5Sb5WoZ0ur1UAHj3O7w
Aw2Dp+B+o5SkR0fSVsnKdkUfDwCif4gZTWViepiPpg2frVgJbvdeBuZT0c1KBq4X
tArI4flDXv3UInAuNPxQNayPLdDFcaU1Rwl4OnlVJyjBQ66fKY0DZXzsLUFEcW6F
AcdFGJ9KZC0AeQWTixXqGGCFxyq8Dqi0Yi6EAX0hCkBQKgcriS3SmYuUvVNh4Vc=
=Zf8L
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 06 May 2013 07:28:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 21:58:25 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.